Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 470)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 471)
@@ -6332,10 +6332,10 @@
             // 
             this.btnConstruction1101.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction1101.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1101.Location = new System.Drawing.Point(319, 1047);
+            this.btnConstruction1101.Location = new System.Drawing.Point(314, 1047);
             this.btnConstruction1101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1101.Name = "btnConstruction1101";
-            this.btnConstruction1101.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction1101.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction1101.TabIndex = 15;
             this.btnConstruction1101.Text = "業者支払確認";
             this.btnConstruction1101.UseVisualStyleBackColor = false;
@@ -6345,10 +6345,10 @@
             // 
             this.btnConstruction1102.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction1102.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1102.Location = new System.Drawing.Point(532, 1047);
+            this.btnConstruction1102.Location = new System.Drawing.Point(524, 1047);
             this.btnConstruction1102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1102.Name = "btnConstruction1102";
-            this.btnConstruction1102.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction1102.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction1102.TabIndex = 15;
             this.btnConstruction1102.UseVisualStyleBackColor = false;
             this.btnConstruction1102.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6357,10 +6357,10 @@
             // 
             this.btnConstruction1103.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction1103.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1103.Location = new System.Drawing.Point(745, 1047);
+            this.btnConstruction1103.Location = new System.Drawing.Point(734, 1047);
             this.btnConstruction1103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1103.Name = "btnConstruction1103";
-            this.btnConstruction1103.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction1103.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction1103.TabIndex = 15;
             this.btnConstruction1103.UseVisualStyleBackColor = false;
             this.btnConstruction1103.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6369,10 +6369,10 @@
             // 
             this.btnConstruction1104.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction1104.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1104.Location = new System.Drawing.Point(958, 1047);
+            this.btnConstruction1104.Location = new System.Drawing.Point(944, 1047);
             this.btnConstruction1104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1104.Name = "btnConstruction1104";
-            this.btnConstruction1104.Size = new System.Drawing.Size(191, 30);
+            this.btnConstruction1104.Size = new System.Drawing.Size(188, 30);
             this.btnConstruction1104.TabIndex = 15;
             this.btnConstruction1104.UseVisualStyleBackColor = false;
             this.btnConstruction1104.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6385,9 +6385,9 @@
             this.lblConstr1102.AutoSize = true;
             this.lblConstr1102.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr1102.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr1102.Location = new System.Drawing.Point(105, 1080);
+            this.lblConstr1102.Location = new System.Drawing.Point(103, 1080);
             this.lblConstr1102.Name = "lblConstr1102";
-            this.lblConstr1102.Size = new System.Drawing.Size(189, 36);
+            this.lblConstr1102.Size = new System.Drawing.Size(186, 36);
             this.lblConstr1102.TabIndex = 15;
             this.lblConstr1102.Text = "※毎月5日必着\r\n確認は8日まで";
             this.lblConstr1102.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6400,9 +6400,9 @@
             this.lblConstr1103.AutoSize = true;
             this.lblConstr1103.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr1103.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr1103.Location = new System.Drawing.Point(318, 1080);
+            this.lblConstr1103.Location = new System.Drawing.Point(313, 1080);
             this.lblConstr1103.Name = "lblConstr1103";
-            this.lblConstr1103.Size = new System.Drawing.Size(189, 36);
+            this.lblConstr1103.Size = new System.Drawing.Size(186, 36);
             this.lblConstr1103.TabIndex = 15;
             this.lblConstr1103.Text = "※毎月5日必着\r\n確認は15日まで";
             this.lblConstr1103.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6414,7 +6414,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine04, 10);
             this.lblConstrLine04.Location = new System.Drawing.Point(3, 1131);
             this.lblConstrLine04.Name = "lblConstrLine04";
-            this.lblConstrLine04.Size = new System.Drawing.Size(1147, 6);
+            this.lblConstrLine04.Size = new System.Drawing.Size(1130, 6);
             this.lblConstrLine04.TabIndex = 15;
             // 
             // lblConstrTitle05
@@ -6424,9 +6424,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblConstrTitle05.AutoSize = true;
             this.lblConstrTitle05.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblConstrTitle05.Location = new System.Drawing.Point(105, 1152);
+            this.lblConstrTitle05.Location = new System.Drawing.Point(103, 1152);
             this.lblConstrTitle05.Name = "lblConstrTitle05";
-            this.lblConstrTitle05.Size = new System.Drawing.Size(189, 36);
+            this.lblConstrTitle05.Size = new System.Drawing.Size(186, 36);
             this.lblConstrTitle05.TabIndex = 15;
             this.lblConstrTitle05.Text = "その他管理";
             this.lblConstrTitle05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6440,7 +6440,7 @@
             this.lblConstr12.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr12.Location = new System.Drawing.Point(3, 1188);
             this.lblConstr12.Name = "lblConstr12";
-            this.lblConstr12.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr12.Size = new System.Drawing.Size(94, 36);
             this.lblConstr12.TabIndex = 15;
             this.lblConstr12.Text = "適時";
             this.lblConstr12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6449,10 +6449,10 @@
             // 
             this.btnConstruction1200.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction1200.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1200.Location = new System.Drawing.Point(106, 1191);
+            this.btnConstruction1200.Location = new System.Drawing.Point(104, 1191);
             this.btnConstruction1200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1200.Name = "btnConstruction1200";
-            this.btnConstruction1200.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction1200.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction1200.TabIndex = 15;
             this.btnConstruction1200.Text = "出納帳入力";
             this.btnConstruction1200.UseVisualStyleBackColor = false;
@@ -6462,10 +6462,10 @@
             // 
             this.btnConstruction1201.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction1201.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1201.Location = new System.Drawing.Point(319, 1191);
+            this.btnConstruction1201.Location = new System.Drawing.Point(314, 1191);
             this.btnConstruction1201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1201.Name = "btnConstruction1201";
-            this.btnConstruction1201.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction1201.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction1201.TabIndex = 15;
             this.btnConstruction1201.UseVisualStyleBackColor = false;
             this.btnConstruction1201.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6474,10 +6474,10 @@
             // 
             this.btnConstruction1202.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction1202.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1202.Location = new System.Drawing.Point(532, 1191);
+            this.btnConstruction1202.Location = new System.Drawing.Point(524, 1191);
             this.btnConstruction1202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1202.Name = "btnConstruction1202";
-            this.btnConstruction1202.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction1202.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction1202.TabIndex = 15;
             this.btnConstruction1202.UseVisualStyleBackColor = false;
             this.btnConstruction1202.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6486,10 +6486,10 @@
             // 
             this.btnConstruction1203.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction1203.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1203.Location = new System.Drawing.Point(745, 1191);
+            this.btnConstruction1203.Location = new System.Drawing.Point(734, 1191);
             this.btnConstruction1203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1203.Name = "btnConstruction1203";
-            this.btnConstruction1203.Size = new System.Drawing.Size(187, 30);
+            this.btnConstruction1203.Size = new System.Drawing.Size(184, 30);
             this.btnConstruction1203.TabIndex = 15;
             this.btnConstruction1203.UseVisualStyleBackColor = false;
             this.btnConstruction1203.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6498,10 +6498,10 @@
             // 
             this.btnConstruction1204.BackColor = System.Drawing.SystemColors.ControlLightLight;
             this.btnConstruction1204.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1204.Location = new System.Drawing.Point(958, 1191);
+            this.btnConstruction1204.Location = new System.Drawing.Point(944, 1191);
             this.btnConstruction1204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1204.Name = "btnConstruction1204";
-            this.btnConstruction1204.Size = new System.Drawing.Size(191, 30);
+            this.btnConstruction1204.Size = new System.Drawing.Size(188, 30);
             this.btnConstruction1204.TabIndex = 15;
             this.btnConstruction1204.UseVisualStyleBackColor = false;
             this.btnConstruction1204.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6515,7 +6515,7 @@
             this.lblConstr10.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr10.Location = new System.Drawing.Point(3, 900);
             this.lblConstr10.Name = "lblConstr10";
-            this.lblConstr10.Size = new System.Drawing.Size(96, 36);
+            this.lblConstr10.Size = new System.Drawing.Size(94, 36);
             this.lblConstr10.TabIndex = 15;
             this.lblConstr10.Text = "完了後";
             this.lblConstr10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6529,9 +6529,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0102, 5);
             this.lblConstr0102.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0102.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0102.Location = new System.Drawing.Point(531, 144);
+            this.lblConstr0102.Location = new System.Drawing.Point(523, 144);
             this.lblConstr0102.Name = "lblConstr0102";
-            this.lblConstr0102.Size = new System.Drawing.Size(619, 36);
+            this.lblConstr0102.Size = new System.Drawing.Size(610, 36);
             this.lblConstr0102.TabIndex = 15;
             this.lblConstr0102.Text = "※該当項目は毎日記入すること。";
             this.lblConstr0102.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6545,9 +6545,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0202, 5);
             this.lblConstr0202.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0202.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0202.Location = new System.Drawing.Point(531, 216);
+            this.lblConstr0202.Location = new System.Drawing.Point(523, 216);
             this.lblConstr0202.Name = "lblConstr0202";
-            this.lblConstr0202.Size = new System.Drawing.Size(619, 36);
+            this.lblConstr0202.Size = new System.Drawing.Size(610, 36);
             this.lblConstr0202.TabIndex = 15;
             this.lblConstr0202.Text = "※資材項目は貸出・返却時に毎回記入すること。";
             this.lblConstr0202.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6561,9 +6561,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0502, 5);
             this.lblConstr0502.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0502.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0502.Location = new System.Drawing.Point(531, 504);
+            this.lblConstr0502.Location = new System.Drawing.Point(523, 504);
             this.lblConstr0502.Name = "lblConstr0502";
-            this.lblConstr0502.Size = new System.Drawing.Size(619, 36);
+            this.lblConstr0502.Size = new System.Drawing.Size(610, 36);
             this.lblConstr0502.TabIndex = 15;
             this.lblConstr0502.Text = "※上記項目は施工開始までに作成すること。";
             this.lblConstr0502.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6577,9 +6577,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0602, 5);
             this.lblConstr0602.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0602.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0602.Location = new System.Drawing.Point(531, 576);
+            this.lblConstr0602.Location = new System.Drawing.Point(523, 576);
             this.lblConstr0602.Name = "lblConstr0602";
-            this.lblConstr0602.Size = new System.Drawing.Size(619, 36);
+            this.lblConstr0602.Size = new System.Drawing.Size(610, 36);
             this.lblConstr0602.TabIndex = 15;
             this.lblConstr0602.Text = "※上記項目は各工種の全体施工中の施工前までに作成・提出すること。";
             this.lblConstr0602.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6593,9 +6593,9 @@
             this.tblLayoutConstruction.SetColumnSpan(this.lblConstr0802, 5);
             this.lblConstr0802.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblConstr0802.ForeColor = System.Drawing.Color.Brown;
-            this.lblConstr0802.Location = new System.Drawing.Point(531, 720);
+            this.lblConstr0802.Location = new System.Drawing.Point(523, 720);
             this.lblConstr0802.Name = "lblConstr0802";
-            this.lblConstr0802.Size = new System.Drawing.Size(619, 36);
+            this.lblConstr0802.Size = new System.Drawing.Size(610, 36);
             this.lblConstr0802.TabIndex = 15;
             this.lblConstr0802.Text = "※完成図書は契約工期内に再提出も含めて完了すること。";
             this.lblConstr0802.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
@@ -6699,7 +6699,7 @@
             this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tblLayoutAffairs.Size = new System.Drawing.Size(1153, 684);
+            this.tblLayoutAffairs.Size = new System.Drawing.Size(1136, 684);
             this.tblLayoutAffairs.TabIndex = 13;
             // 
             // btnAffairs0000
@@ -6708,10 +6708,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0000.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0000.Location = new System.Drawing.Point(106, 39);
+            this.btnAffairs0000.Location = new System.Drawing.Point(104, 39);
             this.btnAffairs0000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0000.Name = "btnAffairs0000";
-            this.btnAffairs0000.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0000.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0000.TabIndex = 0;
             this.btnAffairs0000.Text = "行動予定入力";
             this.btnAffairs0000.UseVisualStyleBackColor = false;
@@ -6723,10 +6723,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0001.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0001.Location = new System.Drawing.Point(319, 39);
+            this.btnAffairs0001.Location = new System.Drawing.Point(314, 39);
             this.btnAffairs0001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0001.Name = "btnAffairs0001";
-            this.btnAffairs0001.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0001.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0001.TabIndex = 0;
             this.btnAffairs0001.Text = "出勤管理";
             this.btnAffairs0001.UseVisualStyleBackColor = false;
@@ -6739,9 +6739,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.lblAffairsTitle01.AutoSize = true;
             this.lblAffairsTitle01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblAffairsTitle01.Location = new System.Drawing.Point(105, 0);
+            this.lblAffairsTitle01.Location = new System.Drawing.Point(103, 0);
             this.lblAffairsTitle01.Name = "lblAffairsTitle01";
-            this.lblAffairsTitle01.Size = new System.Drawing.Size(189, 36);
+            this.lblAffairsTitle01.Size = new System.Drawing.Size(186, 36);
             this.lblAffairsTitle01.TabIndex = 18;
             this.lblAffairsTitle01.Text = "日次管理";
             this.lblAffairsTitle01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6752,10 +6752,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0002.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0002.Location = new System.Drawing.Point(532, 39);
+            this.btnAffairs0002.Location = new System.Drawing.Point(524, 39);
             this.btnAffairs0002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0002.Name = "btnAffairs0002";
-            this.btnAffairs0002.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0002.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0002.TabIndex = 0;
             this.btnAffairs0002.Text = "車両予約";
             this.btnAffairs0002.UseVisualStyleBackColor = false;
@@ -6767,10 +6767,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0003.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0003.Location = new System.Drawing.Point(745, 39);
+            this.btnAffairs0003.Location = new System.Drawing.Point(734, 39);
             this.btnAffairs0003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0003.Name = "btnAffairs0003";
-            this.btnAffairs0003.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0003.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0003.TabIndex = 0;
             this.btnAffairs0003.UseVisualStyleBackColor = false;
             this.btnAffairs0003.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6781,10 +6781,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0004.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0004.Location = new System.Drawing.Point(958, 39);
+            this.btnAffairs0004.Location = new System.Drawing.Point(944, 39);
             this.btnAffairs0004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0004.Name = "btnAffairs0004";
-            this.btnAffairs0004.Size = new System.Drawing.Size(191, 30);
+            this.btnAffairs0004.Size = new System.Drawing.Size(188, 30);
             this.btnAffairs0004.TabIndex = 0;
             this.btnAffairs0004.UseVisualStyleBackColor = false;
             this.btnAffairs0004.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6795,10 +6795,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0100.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0100.Location = new System.Drawing.Point(106, 111);
+            this.btnAffairs0100.Location = new System.Drawing.Point(104, 111);
             this.btnAffairs0100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0100.Name = "btnAffairs0100";
-            this.btnAffairs0100.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0100.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0100.TabIndex = 0;
             this.btnAffairs0100.UseVisualStyleBackColor = false;
             this.btnAffairs0100.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6809,10 +6809,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0101.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0101.Location = new System.Drawing.Point(319, 111);
+            this.btnAffairs0101.Location = new System.Drawing.Point(314, 111);
             this.btnAffairs0101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0101.Name = "btnAffairs0101";
-            this.btnAffairs0101.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0101.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0101.TabIndex = 0;
             this.btnAffairs0101.UseVisualStyleBackColor = false;
             this.btnAffairs0101.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6823,10 +6823,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0102.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0102.Location = new System.Drawing.Point(532, 111);
+            this.btnAffairs0102.Location = new System.Drawing.Point(524, 111);
             this.btnAffairs0102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0102.Name = "btnAffairs0102";
-            this.btnAffairs0102.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0102.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0102.TabIndex = 0;
             this.btnAffairs0102.UseVisualStyleBackColor = false;
             this.btnAffairs0102.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6837,10 +6837,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0103.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0103.Location = new System.Drawing.Point(745, 111);
+            this.btnAffairs0103.Location = new System.Drawing.Point(734, 111);
             this.btnAffairs0103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0103.Name = "btnAffairs0103";
-            this.btnAffairs0103.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0103.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0103.TabIndex = 0;
             this.btnAffairs0103.UseVisualStyleBackColor = false;
             this.btnAffairs0103.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6851,10 +6851,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0104.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0104.Location = new System.Drawing.Point(958, 111);
+            this.btnAffairs0104.Location = new System.Drawing.Point(944, 111);
             this.btnAffairs0104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0104.Name = "btnAffairs0104";
-            this.btnAffairs0104.Size = new System.Drawing.Size(191, 30);
+            this.btnAffairs0104.Size = new System.Drawing.Size(188, 30);
             this.btnAffairs0104.TabIndex = 0;
             this.btnAffairs0104.UseVisualStyleBackColor = false;
             this.btnAffairs0104.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6868,7 +6868,7 @@
             this.lblAffairs00.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblAffairs00.Location = new System.Drawing.Point(3, 36);
             this.lblAffairs00.Name = "lblAffairs00";
-            this.lblAffairs00.Size = new System.Drawing.Size(96, 36);
+            this.lblAffairs00.Size = new System.Drawing.Size(94, 36);
             this.lblAffairs00.TabIndex = 19;
             this.lblAffairs00.Text = "毎日";
             this.lblAffairs00.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6880,7 +6880,7 @@
             this.tblLayoutAffairs.SetColumnSpan(this.lblAffairsLine01, 10);
             this.lblAffairsLine01.Location = new System.Drawing.Point(3, 195);
             this.lblAffairsLine01.Name = "lblAffairsLine01";
-            this.lblAffairsLine01.Size = new System.Drawing.Size(1147, 6);
+            this.lblAffairsLine01.Size = new System.Drawing.Size(1130, 6);
             this.lblAffairsLine01.TabIndex = 20;
             // 
             // btnAffairs0302
@@ -6889,10 +6889,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0302.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0302.Location = new System.Drawing.Point(532, 327);
+            this.btnAffairs0302.Location = new System.Drawing.Point(524, 327);
             this.btnAffairs0302.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0302.Name = "btnAffairs0302";
-            this.btnAffairs0302.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0302.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0302.TabIndex = 0;
             this.btnAffairs0302.Text = "請求書発送状況入力";
             this.btnAffairs0302.UseVisualStyleBackColor = false;
@@ -6904,10 +6904,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0300.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0300.Location = new System.Drawing.Point(106, 327);
+            this.btnAffairs0300.Location = new System.Drawing.Point(104, 327);
             this.btnAffairs0300.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0300.Name = "btnAffairs0300";
-            this.btnAffairs0300.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0300.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0300.TabIndex = 0;
             this.btnAffairs0300.Text = "注文書印刷";
             this.btnAffairs0300.UseVisualStyleBackColor = false;
@@ -6919,10 +6919,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnAffairs0301.BackColor = System.Drawing.SystemColors.ControlLightLight;
-            this.btnAffairs0301.Location = new System.Drawing.Point(319, 327);
+            this.btnAffairs0301.Location = new System.Drawing.Point(314, 327);
             this.btnAffairs0301.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0301.Name = "btnAffairs0301";
-            this.btnAffairs0301.Size = new System.Drawing.Size(187, 30);
+            this.btnAffairs0301.Size = new System.Drawing.Size(184, 30);
             this.btnAffairs0301.TabIndex = 0;
             this.btnAffairs0301.Text = "注文書発給状況入力";
             this.btnAffairs0301.UseVisualStyleBackColor = false;
